@media screen and (min-width:1024px){
    .m { display:none !important; }
    .group { width:1170px; }
    .container{width:1170px;margin:0 auto;}
    
    #content { float:right; width:880px; } 
    #sidebar { float:left; width:260px; }
    
    div#property[role="main"] #content { float:left; }
    div#property[role="main"] #sidebar { float:right; }
    .side-block { margin:0 0 20px; }
    
    #header hgroup { position:relative; height:140px; }
    #header .utils { position:absolute; right:0; top:37px; }
    #header .utils p{font-size:1.2em;}
    .header-main .site-phone { width: 50%; padding-top: 12px; }
    .header-main .site-phone span {float: right; font-size: 30px; padding-top: 9px; padding-right: 15px; }
    .header-main .socials {float: right; }
    div[role="main"] { padding:20px 0; }
    div#homepage[role="main"] { padding:0; }
    
    nav[role="navigation"] { position:absolute; bottom:inherit; }
    nav[role="navigation"] ul.sub-menu { position:absolute; max-height:0; overflow:hidden; transition-duration:.3s; background:url(../img/white_95.png); box-shadow:0 1px 2px rgba(0, 0, 0, 0.25); border-radius:2px; }
    nav[role="navigation"] li:hover > ul.sub-menu { max-height:1000px; transition-duration:.5s; overflow:inherit; }
    nav[role="navigation"] li ul.sub-menu ul { left:100%; top:0; }
    nav[role="navigation"] ul li { position:relative; }
    nav[role="navigation"] ul.sub-menu {
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    nav[role="navigation"] ul.sub-menu li { font-size: 90%; width: 100%; }
    nav[role="navigation"] ul.sub-menu li.first {  }
    nav[role="navigation"] ul.sub-menu li .sub-menu li.first{}
    nav[role="navigation"] ul.sub-menu li.last { }
    nav[role="navigation"] ul li a { display:block; }
    
    
    nav[role="navigation"] ul.menu > li.first > a { border:none; }
    
    nav[role="navigation"] ul.sub-menu li a { min-width:150px; padding:5px 20px; color:#333; white-space:nowrap; }
    nav[role="navigation"] ul.sub-menu li.first a { padding:10px 20px 5px; }
    nav[role="navigation"] ul.sub-menu li.last a { padding:5px 20px 10px; border-bottom:none; }
    
    
    
    nav[role="navigation"] ul.sub-menu li:hover > a,
    nav[role="navigation"] ul.sub-menu li.current-menu-ancestor > a,
    nav[role="navigation"] ul.sub-menu li.current-menu-parent > a,
    nav[role="navigation"] ul.sub-menu li.current-menu-item > a { background: #ddd; }
   
   h1.logo{
      position: absolute;
      top: 20px;
      left: 0px;
      max-width:400px;
      /*width: 280px;*/
   }
   .media h1.page-title{margin:0px 0px 10px;}
   
   /* listing */
   .thumbview .row {padding: 0px 0px 20px;}
   .thumbview p.address a {
        padding: 0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
   
   
    /* homepage */
    h1.logo{position:relative;top:inherit;left:inherit; max-width:180px; padding: 20px 0 10px;}
    #homepage > .group{width:auto;}
    .block-middle-section ul li.listing{width:290px;}
    .block-middle-section ul li.listing a {
        display: block;
        height: 200px;
        overflow: hidden;
    }
    .block-middle-section ul li.listing.first {
        margin: 0 38px 0 0;
    }
    .block-middle-section ul li.listing.last {
        margin: 0 0 0 38px;
    }
    .block-middle-section ul li.listing figure img{width:100%;height:auto;}
    
    .block-middle-section .featured-listings, .block-middle-section #realty_widget_news_articles {
        width:960px;
        margin:0 auto 20px;
    }
    .block-middle-section ul.listings{}
    .block-middle-section #realty_widget_news_articles{text-align:left;}
    
    .block-middle-section .menu-quick-links-container{width:960px;margin:20px auto;}
    .block-middle-section #nav_menu-2 ul li.first{margin:5px 10px 0 0}
    .block-middle-section #nav_menu-2 ul li.last{margin:5px 0 0 10px}
    .block-middle-section .image.testimonial_image {height: 360px;overflow: hidden;} 
    
    /* main menu */
    #home nav[role="navigation"], .page nav[role="navigation"]{position:relative;} 
    #home nav[role="navigation"] ul.menu > li > a, .page nav[role="navigation"] ul.menu > li > a{color:#e9e9e7;}
    #home nav[role="navigation"] ul.menu > li > a, .page nav[role="navigation"] ul.menu > li > a {
        padding: 5px 0 5px 20px;
        color: #e9e9e7;
        font-size: 1.07143em;
        text-transform: capitalize;
    }
    #home nav[role="navigation"] ul.menu > li > a, .page nav[role="navigation"] ul.menu > li > a {
        padding: 12px 20px;
    }
    #home nav[role="navigation"] ul.menu > li:hover > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-parent > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-item > a {color:#fff;}
    #home nav[role="navigation"] ul.sub-menu{
        position: absolute;
        max-height: 0;
        overflow: hidden;
        transition-duration: .3s;
    }
    .page nav[role="navigation"] ul.menu > li:hover > a, 
    .page nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, 
    .page nav[role="navigation"] ul.menu > li.current-menu-parent > a, 
    .page nav[role="navigation"] ul.menu > li.current-menu-item > a {color:#fff;}
    .page nav[role="navigation"] ul.sub-menu{
        position: absolute;
        max-height: 0;
        overflow: hidden;
        transition-duration: .3s;
    }

    .block-middle-section .testimonial .testimonial-block .testimonial-top {padding: 20px 20%;}

    #home nav[role="navigation"] li:hover > ul.sub-menu { max-height:1000px; transition-duration:.5s; overflow:inherit; }
    #footer > .group{width:980px;margin:0 auto;}
    
    .search-results .thumbview .listing {
        width: 33.33%;
        padding: 0 10px;
    }
    .search-results .thumbview .listing.alt {*margin-right: 20px;}
    
    /* blog */
   #blog .entry .excerpt{width:450px;}

    /* footer */
    footer#footer .socials a{font-size: 3em;}
    .site-company-online {
        padding-left: 20px;
    }
    .block-middle-section ul li.listing figure img:hover {
        width: 120%;
        margin-left: -10px;
    }
    .thumbview .image img {
        transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
    }
    .thumbview .image img:hover {
        width: 110%;
        margin-left: -10px;
        opacity: .6;
        transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
    }
    .sales-data-content .similar.thumbview .listing.alt { margin-left: 20px;}
    .sales-data-content .similar.thumbview .listing {width: 308px;}
    .sales-data-content .similar.thumbview .listing .image {height: 200px;}
    
    /* comment form */
    #respond p.form-allowed-tags,
    #respond p.form-submit{padding-left:15%;}
    #sidebar .realty_widget_quick_search_2, ul.side-buttons {
        width: 100% !important;
    }
    .thumbview .image a.frame {
        height: auto !important;
    }
    
}/* end min-width:1024px */

@media screen and (min-width: 1200px) {
    .block-middle-section ul li.listing { width:320px; }
    .block-middle-section ul li.listing a {
        display: block;
        height: 200px;
        overflow: hidden;
    }
    .block-middle-section .featured-listings, .block-middle-section #realty_widget_news_articles {
        width:1064px;
        margin:0 auto 20px;
    }
    .block-middle-section .menu-quick-links-container{width:1064px;margin:20px auto;}
    .block-middle-section ul li.listing.first {
        margin: 0 48px 0 0;
    }
    .block-middle-section ul li.listing.last {
        margin: 0 0 0 48px;
    }
    div#property[role="main"] #content { width:840px; }
    div#property[role="main"] #sidebar { width:300px; }
}

@media screen and (min-width:768px){
    #subscribe li.site_alerts ul.listform-alerts {float: left;}
    #subscribe li.site_alerts p.check-type{float: left;width: 220px;}
    h1.logo{
        max-width: 180px;
        padding: 10px 0;
    }
    
    /* homepage */
    .about_homepage .about_title{font-size:4em; padding:20px;font-weight: 600;}
    .about_homepage .about_summary{font-size:15pt;font-family:HelveticaNeueLTStd-It; padding:20px;}
    
    .block-bottom-section .social_network ul li span{width:80%;}
    .block-middle-section #realty_widget_news_articles ul li{width:490px;padding: 10px 0 5px 0; margin-bottom: 20px; text-align:left;}
     /* main menu */
    #home nav[role="navigation"] ul.menu > li > a, .page nav[role="navigation"] ul.menu > li > a {color:#fff;}
    #home nav[role="navigation"] ul.menu > li > a, .page nav[role="navigation"] ul.menu > li > a {
        *padding: 12px 20px;
        color: #e9e9e7;
        font-size: 1.07143em;
        text-transform: capitalize;
    }
    #home nav[role="navigation"] ul.menu > li > a:hover, .page nav[role="navigation"] ul.menu > li > a:hover {
        background: #414042 ;
    }
    #home nav[role="navigation"] ul.menu > li:hover > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-parent > a, 
    #home nav[role="navigation"] ul.menu > li.current-menu-item > a,
    .page nav[role="navigation"] ul.menu > li:hover > a, 
    .page nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, 
    .page nav[role="navigation"] ul.menu > li.current-menu-parent > a, 
    .page nav[role="navigation"] ul.menu > li.current-menu-item > a {color:#fff;}

    #header hgroup {border-bottom: 2px solid #8CC832;}
    
    .qs-2 ul.search-forms input#suburb{width:100% !important;}
    .qs-2 ul.search-forms select.left{width:100% !important;margin:0 0 10px;}
    ul.search-forms select.left.alt {  }
    
    h1.page-title{margin: 10px 0px 20px;}
    .sales-data{
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.075);
        border-radius: 2px;
    }
    .search-results .thumbview .listing {
        margin-bottom: 25px;
    }
    .thumbview .image img {
        margin-top: 0 !important;
    }
   
    ul.sales-data-tabs li{float: left;margin: 0px 20px 20px 0px;}
    .search-results .thumbview .listing.alt { *margin-right: 20px; }

    .agent .image img {
        height: auto;
    }
    .calctype li label {
        width: 140px;
        display: inline-block;
    }
    .calctype li input[type="text"], .calctype li select {
        width: 180px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .calctype .results {
        margin-left: 20px;
    }
    form.contact_form input[type="text"], form.contact_form textarea {width: 300px;}
    form.contact_form input[type="text"], form.contact_form select, form.contact_form textarea {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .sales-data-content .similar.thumbview .listing {width: 308px;}
    .sales-data-content .similar.thumbview .listing.alt {margin-left: 20px;}
    
    /* appraisal form */
    ol.cf-ol li label{float:left;width:220px;}
    ol.cf-ol li input[type="text"], ol.cf-ol li select {width:250px;}
    ol.cf-ol li textarea{width:250px;height:100px;}
    .gform_wrapper .top_label .gfield_label{
        font-weight:normal;
        float: left;
        width: 220px;
    }
    .gform_wrapper .gform_footer .button.gform_button{margin:0 0 0 220px;}
    /* connect form */
    #connect .contact_form textarea{height:300px;resize:none;}
    
    .quick-search.qs-2{margin:10px 0;}
    .qs-2 p.title{margin:0 0 10px;}

}/* end min-width:768px */

@media screen and (max-width: 1200px) {
    .primary-home .backslides .backimage { padding-bottom: 49.1794%; }
    .container, #footer .group {
        width: 100%;
        padding: 0 20px;
    }
    .header-main .site-phone {
        right: 20px;
    }
    .header-nav .quick-property-search {
        right: 20px;
    }
    nav[role="navigation"] ul.sub-menu li ul.sub-menu {
        /*right: 100%;
        left: -100%;
        position: absolute;*/
    }
    .group {
        width: 980px;
    }
    #content {
        width: 680px;
    }
    .search-results .thumbview .listing {
        width: 50% !important;
    }
    #similar_listings .block_content .block {
        width: 50%;
    }
    #similar_listings .block_content .block .image {
        height: 180px;
    }
    #agents .agent .image a {
        height: 290px;
    }
    #agents .agent {
        width: 25% !important;
    }
}
@media screen and (max-width: 1024px) {
    #header .site-language {
        right: 230px;
    }
}
@media screen and (max-width:1023px){
    #agents .agent .details {
        min-height: 150px;
    }
    /*** homepage ***/
    .home-property h3 small {
        display: block;
        float: none;
        margin: 0 0 10px;
        line-height: normal;
    }
    .home-property #current_Both.col-2, .home-property .col-2 {
        min-height: inherit;
    }
    .featured-listings ul {
        width: 600px;
        margin: 0 auto;
    }
    .block-middle-section ul li.listing figure img {
        width: 100%;
    }
    .block-middle-section #nav_menu-2 ul li{width:100%;margin:5px 0;}
    .block-middle-section .testimonial-block p.note, 
    .block-middle-section .testimonial-block p.italic_testimonial{margin:5px auto;padding:5px 0;}
    .block-middle-section ul li.listing{
        width: 100%;
        padding:10px!important;
        margin: 10px 0 !important;
    }
    .testimonial #custom-pager{top:90%;}
    .block-top-about._absolute{top:auto;}
    
    .block-middle-section #realty_widget_featured_listings{}
    .block-bottom-section .social_network ul li span{width:80%;}
    
    .block-middle-section #realty_widget_news_articles ul li{width:470px;padding: 10px 0 5px 0;}
    .block-middle-section #realty_widget_news_articles{text-align:center;}
    
    #realty_widget_news_articles > p{padding:0 10px;}
    
    /* header */
    .site-top.right.site-main-nav{
        position: fixed;
        left: 0;
        top: -20px;
        background: #333;
        width: 100%;
        z-index: 9992;
    }
    .site-top.right.site-phone{
        position: fixed;
        top: 0;
        right: 10px;
        border: 0;
        margin: 0;
        padding: 0;
        width: auto;
        text-align:right;
        z-index: 9993;
    }
    
    .site-logo{width:100%;margin:20px 0!important;}
    .site-logo h1.logo{display:none;}
    .block-top-about h2.about_title{font-size:2em;}
    
    /* main menu */
    .toggle-menu{
        display:block!important;
        font-size: 1.7em;
        line-height: 1.9em;
        color: #fff;
    }
    
    nav[role="navigation"]{
        clear: both;
        width: 100%;
        max-height: 0px;
        overflow: hidden;
        transition-duration: 0.3s;
    }
    nav.shrink[role="navigation"]{
        max-height: 1000px;
        transition-duration: 1s;
    }
    nav[role="navigation"] ul.menu {margin: 10px 0px 30px;}
    nav[role="navigation"] ul.menu li{display:block;}
    nav[role="navigation"] ul.menu {
        border-top: 1px solid #F0F0F0;
        border-bottom: 1px solid #F0F0F0;
    }
    nav[role="navigation"] ul.menu a {
        display: block;
        position: relative;
        padding: 0 20px !important;
        line-height: 50px;
        color: #333;
        border-bottom: 1px solid #F0F0F0;
        text-transform: uppercase;
        font-family: "HelveticaNeueLTStd-Md",Arial,Helvetica,sans-serif;
    }
    nav[role="navigation"] ul.menu ul li a {
        padding-left: 20px;
        background: #eee;
    }
    
    nav[role="navigation"] ul.sub-menu {
        max-height: 0px;
        overflow: hidden;
        transition: max-height 0.2s ease 0s;
        background: none repeat scroll 0% 0% #fafafa;
    }
    nav[role="navigation"] li.shrink > ul.sub-menu {
        max-height: 1000px;
        transition: max-height 1s ease 0s;
    }
    #home nav[role="navigation"] li.shrink > ul.sub-menu {
        max-height: 1000px;
        transition: max-height 1s ease 0s;
    }
    nav[role="navigation"] ul.sub-menu li ul.sub-menu li a{padding-left:40px;}
    nav[role="navigation"] ul.sub-menu li a{border-bottom:1px solid #fff;}
    nav[role="navigation"] ul.sub-menu li a:hover{color:#e40613;}
    
    #home nav[role="navigation"] ul.menu > li{ display:block; }
    #home .main-nav { max-height:0; overflow:hidden; transition-duration:1s; }
    #home .main-nav.shrink { max-height:1000px; transition-duration:1s; }
    #home .main-nav.shrink{margin:0;}
    #home .main-nav ul.sub-menu {
        max-height: 0;
        overflow: hidden;
        transition: max-height .2s ease 0s;
    }
   #home .main-nav li. > ul.ex-sub-menu { max-height:1000px; transition-duration:1s; }
   #home .main-nav ul.menu a { display:block; position:relative; line-height:38px; padding:0 15px; }
   #home .main-nav ul.menu li.first a { }
   #home .main-nav ul.menu li.last a {border-bottom:0;}
   #home .main-nav ul.sub-menu a { border-bottom:1px solid #545454; }
   
   #home .site-main-nav li.shrink > ul.sub-menu{
        max-height: 1000px;
        transition: max-height 1s ease 0s;
    }
   #home .site-main-nav li.shrink > ul.sub-menu li a{padding:0 30px;}
   #home .site-main-nav li.shrink > ul.sub-menu li > ul.sub-menu li a{padding:0 50px;}
   #home .site-main-nav li > ul.sub-menu{ margin-left:0; }
   #home ul.sub-menu li > ul.sub-menu{ margin-left:0; margin-top:0; }
   
   nav[role="navigation"] ul.menu a i.fa{
       display: block;
       position: absolute;
       top: 0px;
       right: 0px;
       padding: 0 20px;
       line-height: 50px;
       background: #000;
       color: #fff;
   }

   #homepage .group {
    padding: 0;
    width: auto;
   }
   .group { padding: 10px 30px; width: 100%; }
   .block-middle-section #nav_menu-2 ul li {
        border: 0;
   }
   .block-middle-section .image.testimonial_image {
        height: 360px;
   }
   .block-middle-section #nav_menu-2 ul {
        width: 600px;
        margin: 0 auto;
   }
   .property-tools .share {
    margin-bottom: 15px;
   }
   #content {
    width: 100%;
   }
   .search-results .thumbview .listing {
    padding: 0 10px;
   }
   #sidebar {
    margin: 30px 0 20px;
   }
   #similar_listings .block_content .block {
    width: 33.33%;
   }
   #similar_listings .block_content .block .image {
    height: 140px;
   }
   #similar_listings .block_content .block .similar_property_info {
    position: relative;
    height: 130px;
   }
   #similar_listings .block_content .block .similar_property_info ul li.last {
    position: absolute;
    bottom: 0;
    width: 100%;
   }
   #sidebar .side-block.subpages {
        width: 50% !important;
        float: left;
        padding: 0 1%;
        margin: 10px 0;
    }
    #agents .agent {
        width: 50% !important;
        margin: 0 0 20px;
    }

}/* end max-width:1023px */

@media (max-width: 991px) {
    .home-property .col-2 {
        width: 100%;
    }
    .footer-wrap .g3 {
        width: 100% !important;
        padding: 0 0 20px;
    }
    .footer-wrap .foot-menu-left, .footer-wrap .foot-menu-right {
        padding: 0 !important;
    }
    .footer-wrap .g3.site-company-online {
        padding: 0;
    }
    .about-homepage {
        margin-top: 0;
    }
    .about-homepage .btn_homepage {
        margin: 0;
    }
} /* end max-width 991px */

@media screen and (min-width:769px) and (max-width:1024px){
#whats-it-worth #sidebar {width: 100%}
#whats-it-worth #content {width: 100%}
}

@media screen and (min-width:767px) and (max-width:769px){ 
}

@media screen and (min-width:768px) and (max-width:1023px){
#sidebar * {box-sizing:border-box;}
#sidebar { width: 100% !important }
#sidebar .side-block.subpages.odd{}
#sidebar #side_realty_widget_quick_search_2 {width: 49% !important; float: left; margin-right: 1%;}
#sidebar #side_realty_widget_quick_search_2 input#suburb {width: 100% !important}
#sidebar ul.side-block.side-buttons {width: 49% !important; float: left; /*padding: 0 0px 0 20px;*/ margin: 0 0 0 1%;}
}/* end min-width:768px - max-width:1023px */

@media screen and (max-width:768px){
    #whats-it-worth #gform_wrapper_4 li.gfield.gfield_error label {
    width: auto !important;
}
#whats-it-worth #gform_wrapper_4 .top_label .gfield_description.validation_message, #whats-it-worth #gform_wrapper_4 .gfield_description.validation_message {
    padding: 0px 0px 0px 0px !important;
}
}

@media screen and (max-width:767px){
    #footer .other-website {
        text-align: center;
    }
    .primary-home .backslides, .primary-home .backslides .slide, .primary-home .backslides .backimage { height: 100%; }
    .primary-home .backslides .backimage { padding-bottom: 0; }
    .home-property .content-block {
        width: 100%;
    }
    h1.logo{
        padding: 10px 0;
    }
    .header-main .site-phone {
        position: relative;
        right: inherit;
        top: inherit;
        float: none;
        text-align: center;
    }
    .header-main .site-phone .socials a i {
        font-size: 34px;
    }
    .header-main .socials {
        margin: 0;
    }
    .footer-wrap h2 {
        /*padding: 0 10px;*/
    }
    .footer-wrap .about-company h2, .footer-wrap .about-company p {
        text-align: center;
    }
    #login #content p.check-type { width: 100% }
    #property #content #realty_widget_sales_data .row .listing {
    box-sizing: border-box;
    float: left;
    width: 100% !important; margin-top: 20px !important;
    padding: 0px !important;}

    /* homepage */
    .featured-listings ul {width: 100%;}
    #home .site-top.right.site-main-nav{/*max-height:480px;*//*overflow-y:scroll;*/}
    
    .block-middle-section .realty_widget_news_articles ul li {margin: 0;}
    #home nav[role="navigation"] ul.menu > li > a, #home .site-main-nav li a {color: #fff;}
    #home nav[role="navigation"] ul.menu > li > a:hover,
    #home .site-main-nav li a:hover{color:#333;}
    #home .site-main-nav li ul li a {color: #333;}
    
    .block-top-head._absolute{max-height:266px;top:0!important;}
    .block-middle-testimonials .image.testimonial_image{max-height:266px;}  
    .block-middle-section ul li.listing{
        width: 100%!important;
        padding: 10px 5px!important;
        border: 1px solid #ccc;
        margin: 10px 0 !important;
    }
    #header hgroup {
        border-bottom: 2px solid #8CC832;
    }
    .block-middle-section #realty_widget_news_articles ul li{width:100%;}
    /* section bottom */
    .g5.site-follow, .g5.site-subscribe{width:100%;}
    .block-bottom-section .social_network ul li span{width:80%;}

    .group { padding: 10px }
    .search-results .thumbview .listing {
        width: 100% !important;
        margin-bottom: 40px;
    }
    .agent .image img {height: auto;}
    
    /* footer */
    #footer ul{/*padding: 0 10px;*/}
    #footer .container .nested, .site-company, .site-company-online{ width:100%; }
    #footer .container .site-company, #footer .container .site-company-online{text-align:center;}
    #footer .container{ padding:25px 10px;}
    #footer .container .nested{padding:20px 0;}
    .foot-menu-left{text-align:right;}
    .foot-menu-right{text-align:left;}
    .contact-foot { width: 50%; }

    .pp_pic_holder { left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%; }
    .pp_pic_holder div.ppt,
    .pp_pic_holder .pp_details .pp_description { display:none !important; }
    .pp_pic_holder .pp_content { width:100% !important; height:100% !important; }
        .pp_pic_holder .pp_content iframe { width:100% !important; }
        .pp_pic_holder .pp_content .pp_fade { position:relative; }
        .pp_pic_holder .pp_content .pp_hoverContainer { width:100% !important; height:80% !important; }
        .pp_pic_holder .pp_content #fullResImage { width:100% !important; height:auto !important; margin:0 0 20px; }
        .pp_pic_holder .pp_content .pp_gallery { display:none !important; }
    .pp_pic_holder .pp_details { float:none; width:100% !important; margin:0; text-align:right; }
    .pp_pic_holder .pp_details .pp_nav { display:none !important; }
    .pp_pic_holder .pp_details a.pp_close { position:static; display:inline-block; }
    .pp_pic_holder .pp_details .pp_description { font-size:14px; }
    .pp_content_container .pp_details { float: none !important; margin: 0 !important; }

    .lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea {
        width: 100%;
        margin-top: 5px;
    }
    .suburb_select input[type="text"], .lightbox-wrap ol.cf-ol li label, .calctype li input[type="text"], .calctype li select {
        width: 100% !important;
    }
    input, select, textarea {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .calctype.mort_calc {
        margin-top: 20px;
    }
    .calctype ul, .calctype li label, table.calc_table {width: 100%;}
    .calctype li.button.last label {display: none;}
    .entry img {
        width: 100%;
        height: auto;
    }
    .calculators td.calc_field, .calculators td.calc_value {
        display: block;
        width: 100%;
    }
    .calctype .results {
        margin-left: 0;
    }
    .calculators .mort_calc td.calc_value input[type="text"] {
        width: 100% !important;
    }
    h1.page-title { margin-bottom: 10px;}
    form.contact_form input[type="text"], form.contact_form select, form.contact_form textarea {width: 100%;}
    ul.sales-data-tabs li {
        margin-bottom: 10px;
        border-bottom: 1px solid #ddd;
    }
    .block-middle-section .image.testimonial_image {height: 480px;}
    .block-middle-section .image.testimonial_image img {width: auto;}
    .block-middle-section .testimonial .testimonial-block .testimonial-top {padding: 20px 40px;}
    .group .g3.site-company, .group .g4.nested, .group .g3.site-company-online {width: 100%;}
    .group .g3.site-company ul, .group .g3.site-company-online, .group .g3.site-company-online .socials {text-align: center;}
    .socials {margin-top: 10px;}
    .socials a i {font-size: 200%;}
    .block-middle-section #nav_menu-2 ul {width: 94%;}
    span.post_title {padding: 0 20px;}
    .featured-listings {padding: 0 10px;}
    .sales-data-content .similar.thumbview .listing {
        width: 100%;
        margin-bottom: 20px;
        padding-top: 20px;
    }
    .thumbview .image {height: auto;}
    .contact-agent .agent { width: 100%; margin-bottom: 20px;}
    .contact-agent .overview { width: 73%; }
    
    /* form */
   ol.cf-ol li label{width:100%;float:none;display:block;}
   ol.cf-ol li.button.last > label{display:none;}
   ol.cf-ol li textarea{width:100%;height:120px;}
   
   .quick-search.qs-2{margin:10px 0;}
   .qs-2 p.title{margin:0 0 10px;}
   ul.search-forms select{margin:5px 0;}

   .slide.image {
    width: 100%;
    margin: 0 0 20px;
   }
   .about-homepage {
    width: 100%;
    margin: 0 0 30px;
   }
   .search-results .tools .number {
    float: none;
    margin-bottom: 10px;
    text-align: center;
   }
   .search-results .tools .page_toolbar {
    float: none;
    text-align: center;
   }
   .search-results .tools .page_toolbar p {
    float: none;
    display: inline-block;
   }
   .search-results .tools.top p.sorter {
        float: none;
        text-align: center;
    }
    #similar_listings .block_content .block {
        width: 50%;
    }
    form.contact_form .signup_button {
        margin: 10px 0 0 0;
    }
    #sidebar .side-block.subpages {
        width: 100% !important;
    }
    #sidebar ul.search-forms li {
        padding: 0 0 5px;
    }
    .image img, .thumbview .image img {
        height: auto;
    }
    .thumbview .overview { 
        height: auto;
    }
    .thumbview .overview ul.rooms {
        position: relative;
        left: inherit;
        display: block;
        width: 100%;
        padding: 20px 0 0;
        clear: both;
    }
    .col-3 {
        width: 100%;
    }
    
}/* end max-width:767px */

@media (max-width: 600px) {
    #agents .agent .image a {
        height: auto;
    }
    .sales_data ul li {
        float: none;
    }
    .sales_data ul li a {
        margin-left: 0;
        margin-top: -1px;
    }
    #similar_listings .block_content .block {
        width: 100%;
    }
    #similar_listings .block_content .block .similar_property_info ul li.last {
        position: relative;
        margin: 0;
    }
    #similar_listings .block_content .block .image, #similar_listings .block_content .block .similar_property_info {
        height: auto;
    }
    #similar_listings .block_content .block .similar_property_info ul li.sim_price {
        padding-bottom: 10px;
    }
    #agents .agent {
        width: 100% !important;
    }
    #agent .profile .info, #agent .profile aside {
        width: 100%;
    }
    .contact-foot, .footer-wrap .col-2 { width: 100%; }
    .contact-foot { margin: 30px 0 0;}
    .footer-wrap h2, .footer-wrap .socials, #footer ul { text-align: center; }
} /* max-width 600px */

@media (max-width: 480px) {
    .contact-agent .image, .contact-agent .overview { width: 100%;}
    .contact-agent .overview { margin-top: 10px;}
    .media .controls a{
        width: 2px;
        height: 2px;
        margin: 2px 4px;
    }
    .primary-home .container {
        padding: 0;
    }
    .primary-home .slide.image {
        box-shadow: none;
    }
    .primary-home .overlay_slider {
        display: none;
    }
    .primary-home .about-homepage .btn_homepage {
        text-align: center;
    }
    .home-property .col-2 {
        padding: 0;
    }
    .home-property h3 {
        text-align: center;
    }
    .home-property h3 small {
        float: none;
        display: block;
        margin: -10px 0 0;
    }
    .home-property .simple-grid-thumb li {
        width: 50%;
    }
    .footer-wrap h2 {
        font-size: 1.4em;
    }
    #agent .profile .image img {
        height: auto;
    }
    #recaptcha_widget_div {
        width: 100%;
    }
    #recaptcha_widget_div #recaptcha_area {
        width: 100% !important;
    }
    #recaptcha_widget_div #recaptcha_area #recaptcha_table {
        width: 100% !important;
        background: #890500;
    }
    #recaptcha_widget_div #recaptcha_area #recaptcha_image {
        width: 100% !important;
    }
    #recaptcha_widget_div #recaptcha_area .recaptcha_r2_c1, #recaptcha_widget_div #recaptcha_area .recaptcha_r2_c2 {
        width: 5px;
        background: #890500;
    }
    #recaptcha_widget_div #recaptcha_area .recaptcha_r1_c1, #recaptcha_widget_div #recaptcha_area .recaptcha_r3_c1 , #recaptcha_widget_div #recaptcha_area .recaptcha_r3_c2, #recaptcha_widget_div #recaptcha_area .recaptcha_r3_c3, #recaptcha_widget_div #recaptcha_area .recaptcha_r4_c2, #recaptcha_widget_div #recaptcha_area .recaptcha_r7_c1, #recaptcha_widget_div #recaptcha_area .recaptcha_r8_c1 {
        background: #890500;
    }
    #recaptcha_widget_div #recaptcha_area .recaptcha_r4_c4 {
        background: url('http://www.google.com/recaptcha/api/img/red/sprite.png') -214px 3px no-repeat;
    }
    .entry .gform_wrapper .top_label input.medium, .entry .gform_wrapper .top_label select.medium, .entry .gform_wrapper .top_label textarea.textarea {
        width: 100% !important;
    }
}

@media (max-width: 420px) {
    #header .site-language {
        right: 0;
    }
    .header-nav {
        margin-top: 30px;
    }
    .header-nav .quick-property-search {
        position: absolute;
        right: inherit;
        top: -38px;
        left: 0;
        width: 88%;
        margin-left: 6%;
    }
    .header-nav .quick-property-search .realty_widget_property_search {
        position: relative;
        width: 100%;
    }
    .header-nav .quick-property-search input[type="text"] {
        width: 99%;
    }
    .header-nav .quick-property-search .search-btn {
        position: absolute;
        right: 0;
    }
}

